package com.agilex.vamf.missionhealth.service;

/**
 * Created with IntelliJ IDEA.
 * User: vguthrie
 * Date: 10/28/13
 * Time: 1:44 PM
 */
public class ThresholdValues {

    private int lower;
    private int upper;
    private int interval;

    public int getLower() {
        return lower;
    }

    public void setLower(int lower) {
        this.lower = lower;
    }

    public int getUpper() {
        return upper;
    }

    public void setUpper(int upper) {
        this.upper = upper;
    }

    public int getInterval() {
        return interval;
    }

    public void setInterval(int interval) {
        this.interval = interval;
    }
}
